1. Are you ready for the Galaxy S20? Here is everything we know so far!

Is there a Ringdroid replacement?

Discussion in 'Android Devices' started by Faze0ne, Feb 6, 2011.

  1. Faze0ne

    Faze0ne Lurker
    Thread Starter

    I want custom tones for Notifications but cant install ringdroid bcuz for the 1.5 issue. is there another app i can download instead?
     



    1. Download the Forums for Android™ app!


      Download

       
  2. civicscootin

    civicscootin Newbie

    Read this:
    ringdroid - Project Hosting on Google Code

    In a nut shell your going to need Ringdroid 2.3 or less..
    As newer version's need Android 1.6+ to run (as you already know)

    See the link I posted as thats the main deva paige and with in the first sentence you will find the answer you seek~
     
Loading...

Share This Page

Loading...